langcode: de
status: true
dependencies:
  enforced:
    module:
      - commerce_order
id: customer
label: Kunde
registration: false
multiple: true
roles: {  }
weight: 0
use_revisions: false
description: null
